@import url(https://fonts.googleapis.com/css?family=Rubik:400&amp;subset=hebrew);
*{ padding:0; margin:0; text-align:right; color:#000; }
body{ direction:rtl; } img { height:auto; }
.loader { position:fixed; }
.topst { clear:both; width:100%;  display:table; /*position:absolute; z-index:2;*/ top:0; background-color: rgba(255, 255, 255, 0.8);  }
iframe  { max-width:100%; }
.topst_in { max-width:90%; margin:auto;  }
.rightlogo{ float:right; width:25%; margin:20px 0 15px 0; }
.rightlogo img{ width:100%; max-width:180px; height:auto; }
.leftlogo { float:left; width:70%; }
.toptxt { float:left; width:30%; height:50px; margin:45px 0 0 0; display:table;  }
#menumm { float:right;  width:70%; display:table; margin:50px 0 0 0;  }
#error_messageX, #success_messageX { text-align:center; display:none; width:90%; max-width:450px; padding:25px; background:#e1e1e1; margin:25px auto; }
#error_messageX *, #success_messageX * { text-align:center; }
.blbunner { clear:both; width:100%; display:table;  }
.bodyprint { clear:both; width:100%; margin:auto; display:table;  }
.bscript { clear:both; width:100%; display:table;  }
.bodycenter { clear:both; width:92%; display:table; margin:0 auto 50px auto;  }
.bodyfloat { float:right; width:46%; margin:0 4% 0 0;  }
	.cont_bread{ width:92.5%; margin:auto;  }
	.bread_pathlink *{ font-size:13px; }
	.bread_pathlink{ clear:both; width:100%; margin:0 0 25px 0; }
	.span_bread { margin:0 7px 0 0; }
	.span_bread a:hover { color:#ccc; }
.footer{ clear:both; width:100%; display:table; padding:30px 0; background:#93864f; }
.footer *{ color:#fff; }
.footer_in { width:90%; margin:auto;  }
.sp_bun{ clear:both; width:100%; display:table; height:150px;  }
.title_zone { font-weight: bold; width:100%; padding:7px 0;  background:#117CA8; font-size:18px; color:#fff; text-indent:10px;  }
.txbodin { width:92%; margin:35px auto; display:table; }
.txbod { clear:both; width:100%; display:table;  background:#EDEDED;  }
.imgbod { float:right; width:24.7%; margin:0 .15% 1px .15%; }
.txbodin h4 { font-size:32px; text-align:center;  color:#013878;   }
.imgbod img { width:100%; height:auto;  }
.imgbod img:hover { opacity:0.9;  }
	.activmenu {  }
	.activmenu > a { font-weight: bold !important; color:#928443 !important; /*border-top:2px solid #117CA8;*/ }
.cntfrm{ width:42%; margin:10px 4% 25px 4%; display:table;  float:right;  }
	.frm_right_clear{ clear:both;  width:100%;   }	
	.frm_inpt{ clear:both;  width:100%; display:table; height:40px; margin:0 0 15px 0;  }
	.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:40px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
	.inptfile { width:60%; } .spfile { display:none; }
	.frm_inpttxarea { clear:both;  width:100%;  font-size:16px;  display:table;  margin:0 0 20px 0; }
	.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:160px; border:1px solid #cccccc; font-size:16px; }
	.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
	.sndmain_frm button{ background:#93864f; width:140px; text-align:center; height:40px; line-height:40px; border:1px solid #6D6E71; cursor: url; color:#fff;}
	.form-control { border:0px solid #ccc; color:#000 !important; background:transparent !important;  }
	.frm_leftblk{ float:left; width:56%; margin-left:4%; }
	.magtogo{ clear:both; width:100%; display:table;  }
	.frm_right_clear input, .frm_right_clear textarea{ background:#1B638B; color:#fff;   }
	.filup { width:50% !important; }
.cxcontact{ clear:both; width:100%; display:table; padding:40px 0; background:#0352A1; }
.cxcontact p { font-size:32px; color:#fff; }
.cxcontact h3 { font-size:46px; color:#fff; }
.cxcontact_in{ width:84%; margin:auto;}
.ttlxcnt { float:right; width:28%; font-size:27px; text-align:left; margin:20px 0 0 0; }
.xfloatfrm { float:right; width:70%; margin:40px 2% 0 0; }
.xinput { float:right; width:36%; margin:0 1% 0 1%; }
.xinput input { width:100%; height:45px; font-size:24px; }
.xsend { float:right; width:20%;  margin:0 1% 0 1%; height:45px;   }
.xsend button { cursor: pointer; width:100%; color:#fff; height:100%; background:#9CBB3C; text-align:center; font-size:26px;  }
.xsend button:hover { background:#CDEA74;  }

.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
.credit a{ text-decoration: underline;  }
.credit:hover{  width:220px; }
.credit img{ max-width:80px;  }

.ngish{
	margin:0 10px 0 0; z-index:9999;
	position:absolute;
	background:#38A4E2; color:#000000; 
	text-align:center; 
	padding:0px; left:0; top:30px;  }
.ngish:hover{ background:#ccc;  }
.ngish img{ max-width:30px; }
@media screen and (min-width: 670px) { 	#IcoMobilClick{ display: none; }  }
@media screen and (max-width: 670px) { 	
.bodyfloat { float:none; width:96%; margin:0 auto 0 auto;  }
#menumm { display:none; clear:both; width:100%; }
#IcoMobilClick{ position:absolute; z-index:999;  top:10px; clear:both; max-width:50px; width:100%; height:25px;  margin:5px 0px 5px 0px ; }
#IcoMobilClick img{ margin:2px 7px 5px 0px ; }
.topst { position:relative; }
.rightlogo { width:70%; clear:both; float:none; margin:auto; text-align:center; }
.rightlogo img { max-width:120px; margin:7px auto;  }
.toptxt { display:none; }
.ttlxcnt, .xfloatfrm, .xinput, .xsend { float:none; clear:both; width:100%;  }
.xinput, .xsend { margin:4px auto; }
.leftlogo { float:none; clear:both; width:100%; }
.topst_in { max-width:100%; margin:auto;  }
.cntfrm{ width:96%; margin:10px auto 25px auto; display:table;  clear:both; float:none;  }
.sp_bun{ height:1px; font-size:1px;    }
.ngish{ top:10px; }
}
